Last Comment Bug 707008 - GCLI defered types don't work properly
: GCLI defered types don't work properly
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P4 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 15:09 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 11:50 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-12-01 15:09:55 PST
See test case in testExec.js
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:39:11 PST
Triage. Filter on PEGASUS.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:41:05 PST
Triage. Filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:50:45 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.